My Oracle Support Banner

WLS SPB Prerequisite Check "CheckApplicable" Failed with Destination File "commons-io-2.6.jar is not writeable" (Doc ID 2855861.1)

Last updated on MARCH 18, 2022

Applies to:

Oracle WebLogic Server - Version 12.2.1.4.0 and later
Information in this document applies to any platform.

Symptoms

When running Jan 2022 CPU SPB WebLogic Server 12.2.1.4 server, the precheck fails with Napply issue and error noted below.
Error occurs while following steps in ReadMe:

1.3 Applying the SPB Patches with SPBAT
Follow the steps below to apply the SPB patches in the WLS 12.2.1.4 environment:

Run the SPBAT utility with appropriate options for the optional precheck-only phase:

a. Navigate to the SPBAT directory:
WLS_SPB_/tools/spbat/generic/SPBAT


b. Run the SPBAT utility for the precheck phase:

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.